Subject: Re: How do I get who to work
From: [email-masked] (Michael Hirmke)

25 Oct 1997 13:01:42 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Kevin,

>I am still trying to use the gnu for windows software in anger. I am

So what are you angry about ?

>now stuck with the "who" and "whoami" command. The FAQ appears to
>indicate that I can set up the required files using "mkgroup" etc. but
>I cannot understand how.

Make sure, all your drives are mounted with text=binary,
then:

mkdir /var
mkdir /var/run
touch /var/run/utmp
mkdir /var/log
touch /var/log/wtmp

mkgroup ...

>
>Any suggestions much appreciated
>
>
>Kevin

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".